<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:background="@color/white"
    android:layout_height="match_parent">

    <com.example.base.widget.TitleBar
        android:id="@+id/mTitleBar"
        style="@style/Custom.TitleBar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:navigationIcon="@drawable/ic_back_black"
        app:title="关于我们" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/ivIco"
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_100"
        android:layout_marginTop="@dimen/dp_100"
        android:src="@mipmap/ic_login_logo"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mTitleBar" />

    <TextView
        android:id="@+id/tvAppName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:text="@string/app_name"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/ivIco" />

    <TextView
        android:id="@+id/tvVersionName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_8"
        android:text="版本号：1.0.0"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_14"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tvAppName" />

    <TextView
        android:id="@+id/tvAgreement"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?android:selectableItemBackground"
        android:drawableEnd="@mipmap/ic_arrow_dp16"
        android:paddingStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_50"
        android:paddingTop="@dimen/dp_20"
        android:paddingEnd="@dimen/dp_16"
        android:paddingBottom="@dimen/dp_20"
        android:text="用户协议"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_15"
        app:layout_constraintTop_toBottomOf="@id/tvVersionName"/>

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginEnd="@dimen/dp_16"
        android:background="@color/color_eff2f7"
        app:layout_constraintTop_toBottomOf="@id/tvAgreement"/>

    <TextView
        android:id="@+id/tvPolicy"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?android:selectableItemBackground"
        android:drawableEnd="@mipmap/ic_arrow_dp16"
        android:paddingStart="@dimen/dp_16"
        android:paddingTop="@dimen/dp_20"
        android:paddingEnd="@dimen/dp_16"
        android:paddingBottom="@dimen/dp_20"
        android:text="隐私政策"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_15"
        app:layout_constraintTop_toBottomOf="@id/view_line"/>

</androidx.constraintlayout.widget.ConstraintLayout>